/* unslider style */
/* Slider */
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    /* margin-left: auto;
    margin-right: auto; */
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: "";
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir="rtl"] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

/* Slider */
.slick-loading .slick-list {
    /* background: #fff url('./ajax-loader.gif') center center no-repeat; */
}

/* Arrows */
.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    z-index: 8;
}

.slick-prev-one.slick-disabled:before {
    /* background-image: url('../img/communityIndex/icon_lf_arrow_disabled.png'); */
}

.slick-prev-two.slick-disabled:before {
    background-image: url("../img/communityIndex/icon_lf_arrow_disabled.png");
}

.slick-next-one.slick-disabled:before {
    /* background-image: url('../img/communityIndex/icon_rt_arrow_disabled.png'); */
}

.slick-next-two.slick-disabled:before {
    background-image: url("../img/communityIndex/icon_rt_arrow_disabled.png");
}

.slick-prev-one:before,
.slick-next-one:before {
    content: "";
    display: block;
    width: 50px;
    height: 50px;
    background-repeat: no-repeat;
    background-size: contain;
    outline: none;
}

.slick-prev-two:before,
.slick-next-two:before {
    content: "";
    display: block;
    width: 19px;
    height: 36px;
    background-repeat: no-repeat;
    background-size: contain;
    outline: none;
}

.slick-prev-one {
    left: 60px;
}

.slick-prev-two {
    left: -50px;
}

[dir="rtl"] .slick-prev-one {
    right: 60px;
    left: auto;
}

[dir="rtl"] .slick-prev-two {
    right: -50px;
    left: auto;
}

.slick-prev-one:before {
    background-image: url("../img/communityIndex/circle_left.png");
}

.slick-prev-two:before {
    background-image: url("../img/communityIndex/icon_lf_arrow.png");
}

[dir="rtl"] .slick-prev-one:before {
    background-image: url("../img/communityIndex/circle_right.png");
}

[dir="rtl"] .slick-prev-two:before {
    background-image: url("../img/communityIndex/icon_rt_arrow.png");
}

.slick-next-one {
    right: 60px;
}

.slick-next-two {
    right: -50px;
}

[dir="rtl"] .slick-next-one {
    right: auto;
    left: 60px;
}

[dir="rtl"] .slick-next-two {
    right: auto;
    left: -50px;
}

.slick-next-one:before {
    background-image: url("../img/communityIndex/circle_right.png");
}

.slick-next-two:before {
    background-image: url("../img/communityIndex/icon_rt_arrow.png");
}

[dir="rtl"] .slick-next-one:before {
    background-image: url("../img/communityIndex/circle_left.png");
}

[dir="rtl"] .slick-next-two:before {
    background-image: url("../img/communityIndex/icon_lf_arrow.png");
}

.slick-prev-one:hover:before {
    background-image: url("../img/communityIndex/circle_left_active.png");
}

.slick-next-one:hover:before {
    background-image: url("../img/communityIndex/cricle_right_active.png");
}

[dir="rtl"] .slick-prev-one:before {
    background-image: url("../img/communityIndex/circle_right_active.png");
}

[dir="rtl"] .slick-next-one:hover:before {
    background-image: url("../img/communityIndex/circle_left_active.png");
}

/* Dots */
.slick-dots {
    margin: 0;
    padding: 0;
    display: block;
    width: 100%;
    position: absolute;
    bottom: 24px;
    font-size: 0;
    list-style: none;
    text-align: center;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: 0 4px;
    padding: 0;
    cursor: pointer;
}

.slick-dots li button {
    display: block;
    width: 8px;
    height: 8px;
    font-size: 0;
    line-height: 0;
    color: transparent;
    border: 0;
    background: transparent;
    outline: none;
    cursor: pointer;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}

.slick-dots li button:before {
    /* content: "•"; */
    content: '\2022';
    font-family: 'microsoft yahei';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 8px;
    height: 8px;
    line-height: 8px;
    text-align: center;
    opacity: 0.25;
    color: #ffffff;
    font-size: 24px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
    opacity: 0.75;
    color: #ffffff;
}
/* end */

/* Home style */
.wrapper img {
    vertical-align: middle;
}

.row {
    position: relative;
    margin-left: -10.5px;
    margin-right: -10.5px;
    overflow: hidden;
}

.row .col33 {
    width: 380px;
    float: left;
}

.row .col50 {
    width: 585px;
    float: left;
}

.hide {
    display: none;
}

.banner {
    position: relative;
}

.banner .slides {
    height: 480px;
    overflow: hidden;
}

.banner .slides .slide {
    display: block;
    width: 100%;
    height: 480px;
    background-color: #f0f0f0;
    outline: none;
}

.banner .slides .slidePic {
    margin: 0 auto;
    max-width: 1920px;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.section {
    margin: 50px auto 0;
    width: 1200px;
}

.section .secHeader {
    margin-bottom: 15px;
    line-height: 1;
}

.section .secHeader .label {
    display: block;
    float: left;
    font-size: 24px;
    color: #222222;
}

.section .secHeader .tabs {
    margin-top: 4px;
    float: right;
}

.section .tabs .tab {
    margin-left: 32px;
    padding-bottom: 4px;
    float: left;
    font-size: 14px;
    cursor: pointer;
    /* transition: color ease .3s; */
}

.section .tabs .tab:hover,
.section .tabs .tabActive {
    color: #d6b672;
    border-bottom: 2px solid #d6b672;
}

.secBody .checkMore {
    font-size: 0;
    text-align: center;
}

.secBody .checkMoreBtn {
    display: inline-block;
    width: 118px;
    height: 34px;
    line-height: 34px;
    font-size: 16px;
    color: #af9d76;
    border: 1px solid #b29c70;
}

.secBody .checkMoreBtn:hover {
    color: #ffffff;
    background-color: #b29c70;
}

.secBody .moreArrow {
    margin-left: 3px;
    display: inline-block;
    width: 15px;
    height: 10px;
    background: url("https://cdn1.foundertype.com/Public/Uploads/img/right_arrow_golden_2x.png") no-repeat;
    background-size: cover;
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn1.foundertype.com/Public/Uploads/img/right_arrow_golden_2x.png', sizingMethod='scale');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn1.foundertype.com/Public/Uploads/img/right_arrow_golden_2x.png', sizingMethod='scale');
    background: none\9;
}

.secBody .checkMoreBtn:hover .moreArrow {
    background-image: url("https://cdn1.foundertype.com/Public/Uploads/img/right_arrow_white_2x.png");
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn1.foundertype.com/Public/Uploads/img/right_arrow_white_2x.png', sizingMethod='scale');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn1.foundertype.com/Public/Uploads/img/right_arrow_white_2x.png', sizingMethod='scale');
}

.scalePic {
    overflow: hidden;
}

.scalePic img {
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    transition: all ease 0.3s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.scalePic:hover img {
    -webkit-transform: scale(1.05, 1.05);
    -moz-transform: scale(1.05, 1.05);
    -o-transform: scale(1.05, 1.05);
    -ms-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);
}

/* adv */
.adv {
    margin: 26px auto 0;
    width: 1200px;
}

.adv .box {
    display: block;
    margin: 0 10.5px;
    width: 386px;
    height: 234px;
    cursor: pointer;
}

.adv .box img {
    width: 386px;
    height: 234px;
}

/* purchase style  */
.purchase .secBody {
    margin-left: -2px;
    margin-right: -2px;
}

.purchase .areaSlides,
.purchase .areaSlides .slick-list,
.purchase .areaSlides .slick-track {
    width: 1200px;
    height: 360px;
}

.purchase .areaSlide {
    width: 297px;
    height: 346px;
    display: block;
    margin: 0 2px;
    float: left;
    vertical-align: middle;
    outline: none;
    position: relative;
}

.purchase .areaSlide .asHead {
    width: 297px;
    height: 346px;
    /* background: #eeeeee; */
    background: #f0f0f0;
}

.purchase .areaSlide .asHead img {
    width: 297px;
    height: 346px;
}

.purchase .areaSlide .asBody {
    /*  padding: 16px 0;
    text-align: center;*/
    position: absolute;
    width: 112px;
    height: 112px;
    background: #fff;
    top: 105px;
    left: 85px;
    padding: 12px 12px;
}

.purchase .areaSlide .asTitle {
    font-size: 16px;
    color: #000000;
    font-weight: bold;
}

.purchase .areaSlide .asDesc {
    font-size: 12px;
    color: #9c9c9c;
    margin-top: 4px;
}

.purchase .areaSlide .asPrice {
    font-size: 20px;
    color: #ff2323;
    width: 112px;
    text-align: center;
    position: absolute;
    bottom: 12px;
}

.purchase .secBody .checkMore {
    margin-top: 42px;
}

/* download */
.rowBoxs {
    margin-left: -10.5px;
    margin-right: -10.5px;
}

.download .box {
    margin-left: 10.5px;
    margin-right: 10.5px;
    margin-bottom: 30px;
    width: 386px;
    float: left;
}

.download .boxs0 .boxPic,
.download .boxs1 .boxPic {
    width: 100%;
    height: 193px;
}

.download .boxs0 img,
.download .boxs1 img {
    width: 100%;
    height: 100%;
}

.download .boxs2 .boxPic {
    width: 100%;
    height: 285px;
}

.download .boxs2 img {
    width: 100%;
    height: 100%;
}

.download .boxBody {
    margin-top: 8px;
    line-height: 22px;
}

.download .boxs .fontName {
    display: block;
    font-size: 17px;
    float: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.download .boxs0 .fontName,
.download .boxs1 .fontName {
    width: 240px;
}

.download .boxs2 .fontName {
    width: 300px;
}

.download .boxs .fontAmount {
    display: block;
    float: left;
    font-size: 14px;
    color: #c0c0c0;
    float: right;
    text-align: right;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.download .boxs0 .fontAmount,
.download .boxs1 .fontAmount {
    width: 146px;
}

.download .secBody .checkMore {
    margin-top: 10px;
}

/* activity */
.activitys .box {
    margin: 0 10.5px;
    width: 386px;
    float: left;
}

.activitys .boxPic {
    width: 386px;
    height: 222px;
}

.activitys .boxPic img {
    width: 386px;
    height: 222px;
}

.activitys .boxBody {
    position: relative;
    padding: 18px 0;
}

.activitys .title {
    width: 100%;
    font-size: 18px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.activitys .date {
    margin-top: 2px;
}

.activitys .desc {
    width: 380px;
    height: 60px;
    margin-top: 12px;
    font-size: 14px;
    color: #333333;
    line-height: 20px;
    word-break: break-all;
    position: relative;
}

.activitys .readmore {
    display: inline-block;
    margin-left: 8px;
    color: #999999;

}

.activitys .readmore:hover {
    color: #000000;
}

.activitys .secBody .checkMore {
    margin-top: 22px;
}

/* course */
.software .secBody {
    width: 1200px;
    height: 280px;
    background-repeat: no-repeat;
    background-size: cover;
}

.software .swMain {
    padding: 30px 180px;
}

.software .swTitle {
    font-size: 28px;
    text-align: center;
}

.software .swDesc {
    margin: 16px auto 24px;
    font-size: 14px;
    text-align: center;
}

.software .swBtns {
    font-size: 0;
    text-align: center;
}

.software .swBtn {
    display: inline-block;
    padding-left: 90px;
    padding-top: 12px;
    width: 268px;
    height: 64px;
    opacity: 0.8;
    filter: alpha(opacity=80);
    color: #ffcc2b;
    font-size: 15px;
    background-color: #000000;
    background-repeat: no-repeat;
    background-position: 30px center;
    text-align: left;
    cursor: pointer;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    border-radius: 50px;
    box-sizing: border-box;
}

.software .swBtn:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.software .smallFont {
    display: block;
    font-size: 14px;
    color: #c9a222;
}

.software .iosBtn {
    margin-left: 40px;
    background-image: url("../img/communityIndex/icon_ios.png");
}

.software .windowBtn {
    background-image: url("../img/communityIndex/icon_wins.png");
}

.software .winPatch {
    margin-top: 10px;
    margin-left: 170px;
}
.software .winPatch a {
    color: #4a78ff;
}
.tapJumpToBuy {
    width: 192px;
    position: fixed;
    top: 520px;
    right: 0;
}
.closeThisLayer {
    width: 16px;
    height: 16px;
    background: url(../img/xindongFt/closeFuc.png);
    position: absolute;
    top: -30px;
    right: 0;
    cursor: pointer;
}
.tapMeToBuy {
    margin-left: 6px;
}

/* 设计案例样式 */
.desginCase .secHeader {
    margin-bottom: 12px;
}

.designCaseBox {
    position: relative;
    margin-bottom: 42px;
    padding-top: 3px;
    max-height: 1750px;
    overflow: hidden;
}

.designCaseBox:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 200px;
    background: url("../img/communityIndex/gradient_2x.png") repeat-x;
    background-size: 1px 200px;
    pointer-events: none;
}

.caseCols {
    position: relative;
    margin-left: -10.5px;
    margin-right: -10.5px;
}

.caseCol {
    padding-left: 10.5px;
    padding-right: 10.5px;
    width: 284px;
}

.caseBox {
    margin-bottom: 21px;
    width: 282px;
    border: 1px solid #ececec;
    overflow: hidden;
    -webkit-transition: transform 0.2s ease-in-out;
    -moz-transition: transform 0.2s ease-in-out;
    -o-transition: transform 0.2s ease-in-out;
    -ms-transition: transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.caseBox:hover {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
    -webkit-transform: translateY(-3px);
    -moz-transform: translateY(-3px);
    -o-transform: translateY(-3px);
    -ms-transform: translateY(-3px);
    transform: translateY(-3px);
}

.caseImgBox {
    width: 282px;
    /* max-height: 480px; */
    overflow: hidden;
}

.caseImg {
    width: 100%;
    max-width: 100%;
    min-height: 10px;
}

.caseImg:hover {
    cursor: zoom-in;
}

.fontCaseList {
    padding: 0 15px;
}

.fontCaseItem {
    display: block;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #f2f2f2;
}

.fontCaseImg {
    width: 100%;
    max-height: 25px;
}

.caseLogoWrap {
    padding: 18px 0;
    text-align: center;
}

.caseLogo {
    max-width: 90%;
    max-height: 50px;
}
